Skip to main content
GET
/
api
/
organizations
/
{org_id}
/
teams
List Teams
curl --request GET \
  --url https://api.example.com/api/organizations/{org_id}/teams \
  --header 'Authorization: Bearer <token>'
[
  {
    "add_to_new_projects": true,
    "can_create_projects": true,
    "can_merge_production": true,
    "can_merge_staging": true,
    "created_at": "2023-11-07T05:31:56Z",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "updated_at": "2023-11-07T05:31:56Z",
    "member_count": 0,
    "project_count": 0
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.codecobra.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required

Query Parameters

limit
integer
default:100
offset
integer
default:0

Response

Successful Response

add_to_new_projects
boolean
required
can_create_projects
boolean
required
can_merge_production
boolean
required
can_merge_staging
boolean
required
created_at
string<date-time>
required
id
string<uuid>
required
name
string
required
organization_id
string<uuid>
required
updated_at
string<date-time>
required
member_count
integer
default:0
project_count
integer
default:0